---
title: "GitLab Mental Health Awareness Week Recap"
author:  Samantha Lee
author_gitlab: slee24
categories: unfiltered
image_title: "/images/blogimages/gitlab-values-cover.png"
description: "A recap of the Learning and Development Mental Health Awareness week"
tags: collaboration, inside GitLab, remote work
cta_button_text: 'Learn more about the GitLab Learning and Development team!'
cta_button_link: 'https://about.gitlab.com/handbook/people-group/learning-and-development/'
guest: false
ee_cta: false
install_cta: false
twitter_text: "" # optional;  If no text is provided it will use post's title.
postType: corporate
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}


As an [all-remote](https://about.gitlab.com/company/culture/all-remote/guide/#why-remote) company, the GitLab team is distributed across the globe. Our team is used to working online, scheduling Zoom social hours, and using asynchronous communication strategies.

Even with all these work from home skills in our back pockets, 2020 has been a challenge. Over the year, we've adapted to new work environments, taken on new roles within our families and communities, and found new and creative ways to connect from a distance. It's been chaotic and it has taken a toll on our mental health.

Over the last few months, the [Learning and Development (L&D) team at GitLab](https://about.gitlab.com/handbook/people-group/learning-and-development/
) heard team members express feelings of burnout. Personally, in [coffee chats](https://about.gitlab.com/company/culture/all-remote/informal-communication/#coffee-chats) and slack conversations, I heard team members speak of feeling exhausted and overwhelmed. The combination of maintaining a regular work schedule, caring for family, and finding time to relax and recharge, all while living through a global pandemic, is taking its toll.

I could relate. I was feeling this overwhelm, too.

In response to these conversations, the L&D team launched an asynchronous [internal learning campaign](https://about.gitlab.com/handbook/people-group/learning-and-development/learning-initiatives/#internal-learning-campaigns) for the GitLab team with the goal of increasing awareness of, and access to, existing [mental health](https://about.gitlab.com/company/culture/all-remote/mental-health/
) resources at GitLab. This was a new [learning initiative](https://about.gitlab.com/handbook/people-group/learning-and-development/learning-initiatives/#learning-initiatives-introduction) for the team, leveraging GitLab issues, Slack reminders, polls, and a [learning speaker series](https://about.gitlab.com/handbook/people-group/learning-and-development/learning-initiatives/#learning-speaker-series-overview) to engage and educate team members.

Take a few minutes to read the rest of this post to learn about the intentions behind the initiative, major takeaways, and what we're doing moving forward to continue the conversation.

## Why participate asynchronously?

[Asynchronous communication](https://about.gitlab.com/company/culture/all-remote/asynchronous/) gives team members the opportunity to work [efficiently](https://about.gitlab.com/handbook/values/#efficiency), [collaborate](https://about.gitlab.com/handbook/values/#collaboration), and put [friends and family first](https://about.gitlab.com/handbook/values/#family-and-friends-first-work-second). 

When it comes to engaging learning content, applying asynchronous strategies can be challenging. Many learners are used to learning in collaborative, co-located groups or calls. The GitLab L&D team is always exploring and experimenting with new ways to make asynchronous learning just as engaging as synchronous learning. With this campaign, we used [GitLab issues](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/boards), Slack, the [Polly app](https://www.polly.ai/), and Zoom to deliver information and host discussion.

This awareness campaign needed to be designed with as many asynchronous elements as possible to

1. Make content accessible and consumable for all team members, regardless of their time zone or location
1. Avoid creating additional overwhelm for participants related to attending synchronous calls, and instead let team members review content on their own time
1. Document content for future self-paced learning paths

In addition to making this awareness campaign asynchronous, all participation was optional. Discussing mental health and [burnout](https://about.gitlab.com/blog/2018/03/08/preventing-burnout/) can be challenging and uncomfortable. We wanted to allow space to discuss burnout only when team members felt comfortable and ready.


## So, how'd it go!

A few great wins from the week:

First, we collaboratively stood up our [mental health tool stack](https://about.gitlab.com/company/culture/all-remote/mental-health/#mental-health-tool-stack) as part of our [day 2 issue](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/issues/35). Team members were asked to open an MR and contribute tools they use to manage burnout. Together we collected 12 resources. If you have one to add, please [contribute!](https://about.gitlab.com/community/contribute/)

Second, we created, tested, and documented a new learning initiative, [internal learning campaigns!](https://about.gitlab.com/handbook/people-group/learning-and-development/learning-initiatives/#internal-learning-campaigns). The L&D team is exploring new ways to deliver bite-sized learning, and this is one we will try again in the future.

And finally, we hosted a fantastic [live speaker series with John Fitch](https://www.youtube.com/watch?v=BDvpoouM-us&feature=emb_logo), author of the book [Time Off](https://www.timeoffbook.com/). Team members asked questions about how to take meaningful time off, how to return from PTO, and how managers can encourage team members to take time off. Approximately 100 team members attended synchronously, and many watched the recorded replay.

A little more about John - he's the co-author of the international bestseller [Time Off: A Practical Guide to Building Your Rest Ethic and Finding Success Without the Stress](https://www.timeoffbook.com/), a book that expands our value of time off, and how our rest and leisure are as important as our work. John is a recovering workaholic who wrote this book for a former version of himself. He cares deeply about the future of work and is optimistic that everyone has the opportunity to join the creative class in the near future. John is now building tools for helping people and teams design their rest ethic and manage their time off more effectively. He would love to hear from you if you are passionate about intentional time off.

Watch the replay of our live speaker series below!

<iframe width="560" height="315" src="https://www.youtube.com/embed/BDvpoouM-us" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## What didn't go so well?

One of the goals for the week was to increase the number of team members who answered 'Yes' to the following question: 'I know where and how to access resources to manage my mental health at GitLab'. Based on the Polly polls we shared in our #what's-happening-at-GitLab Slack channel, we saw a 3% increase in the number of team members who answered 'Yes', increasing from 73% to 76%

Here are some screenshots of the poll data:

Our initial poll data, collecting information _before_ the awareness week:


![Alt text for your image](/images/blogimages/pre-poll-results.jpg){: .shadow}


And our final poll data, collecting information _after_ the awareness week:

![Alt text for your image](/images/blogimages/post-poll-results.jpg){: .shadow}


While this shows a slight increase, it's not enough, and the L&D team recognizes we need to do more as a company to communicate this information more widely and empower team members to use the available resources. A few issues we noticed with this data collection:

1. We aren't sure if the people who took the first poll also took the second poll since the poll is anonymous
1. We also aren't sure if the people who took either poll particiapted in any or all of the awareness week content. Since participation was completion optional, we didn't track who decided to get involved
1. Fewer people responded to the final poll than the initial poll


## Now what?

The role of Learning & Development at GitLab has evolved during Covid-19 to include more support for mental health and wellbeing of our team members. Looking  after team members wellness is no longer a passing priority. The increasing pace of monumental change and stress indicates otherwise. The pandemic is a marathon, not a sprint, and our role as learning leaders is equipping our team members with a set of tools to build resilience, manage through change, and take care of their mental health.

This internal awareness campaign was just the start of a series of learning opportunities the L&D team is creating for team members to explore their mental health and learn strategies for managing burnout. We're working on [new mental health and burnout management inititiaves](https://gitlab.com/groups/gitlab-com/people-group/learning-development/-/epics/24) for 2021 to continue this conversation beyond this awareness campaign.

We're also working on creating a self-paced learning path through this awareness campaign content, so that team members who missed the content, future team members, and our wider community can review the material. Follow the updates from our new [GitLab Learn](https://about.gitlab.com/handbook/people-group/learning-and-development/gitlab-learn/) platform to find out when this learning path will be available.

In the meantime, we encourage you to check out the content from the week shared via GitLab issues!


| Issue Link | Content |
| ----- | ----- |
| [Day 1](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/issues/34) | Prioritize your mental health at GitLab |
| [Day 2](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/issues/35) | Mental health resources at GitLab |
| [Day 3](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/issues/36) | Recognizing burnout in yourself and others |
| [Day 4](https://about.gitlab.com/company/culture/all-remote/mental-health/#rest-and-time-off-are-productive) | Recorded live spearker series: managing burnout with John Fitch |
|[Day 5](https://gitlab.com/gitlab-com/people-group/learning-development/challenges/-/issues/37) | Reflection |


## It's your turn!

If you're looking for ways that your Learning and Development team can provide emotional support to your team members during the Covid 19 pandemic and beyond, consider implementing some of the strategies and lessons learned from our campaign with your own team.

1. Keep it optional. Rather than requirement team members to attend a training or read and respond to the material, allow individuals to opt-in. One team member might feel supported by simply reading the information, while another will take the opportunity to further discuss. Let your team explore and engage with this topic in their way.

1. Leverage asynchronous communication styles. If you're wanting to talk to your team about addressing burnout, avoid adding to their existing stress with another meeting. Consider using an existing company newsletter, email announcement, or Slack message to broadcast.

1. Provide resources. Research both existing resources from within your company and external resources that your team can expense or use at no cost. Focus on getting resources into the hands of your team, and remember that you don't have to reinvent the wheel. 


If you're interested in chatting more about what learning looks like at GitLab and in an asynchronous work environment, or want to let us know how conversations about mental health and managing burnout went with your team, reach out to the L&D team at learning@gitlab.com.

